[SM-Grimoire-Bugs] [Bug 14317] mozilla 1.7.13 fails GPG cross-certify check

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Nov 26 15:59:49 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14317


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |gsherwood at sourcemage.org
             Status|NEW                         |RESOLVED
         Resolution|                            |WONTFIX




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2008-11-26 14:59:48 ---
mozilla is deprecated in test-0.28


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list